package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class M_QDFWXQ
{
 
 // 渠道ID
 @JsonProperty("QDID")
 private String qdid;
 
 // 用户名称
 @JsonProperty("USERNAME")
 private String username;
 
 // 访问时间
 @JsonProperty("FWSJ")
 private Date fwsj;
 
 // 个人账号
 @JsonProperty("GRZH")
 private String grzh;
 
 public String getQDID()
 {
  return qdid;
 }
 
 public void setQDID(String qdid)
 {
  this.qdid = qdid;
 }
 
 public String getUSERNAME()
 {
  return username;
 }
 
 public void setUSERNAME(String username)
 {
  this.username = username;
 }
 
 public Date getFWSJ()
 {
  return fwsj;
 }
 
 public void setFWSJ(Date fwsj)
 {
  this.fwsj = fwsj;
 }
 
 public String getGRZH()
 {
  return grzh;
 }
 
 public void setGRZH(String grzh)
 {
  this.grzh = grzh;
 }
}

